Wordpress error

telsave

Member +
Joined
Jun 8, 2002
Messages
658
Reaction score
33
Location
Newcastle
Hi Guys

Anyone good with Wordpress? I have just set up a blog and in setting up widgets keep getting the following:-

Warning: Cannot modify header information - headers already sent by (output started at /home/telsave/public_html/financeadvicestore/blog/wp-content/plugins/adsense-immediately/adsense-immediately.php:316) in /home/telsave/public_html/financeadvicestore/blog/wp-content/plugins/adsense-immediately/adsense-immediately.php on line 277

Warning: Cannot modify header information - headers already sent by (output started at /home/telsave/public_html/financeadvicestore/blog/wp-content/plugins/adsense-immediately/adsense-immediately.php:316) in /home/telsave/public_html/financeadvicestore/blog/wp-includes/pluggable.php on line 868


Any ideas what has gone wrong and how it can be corrected please.

regards
 

That Guy

Inactive User
Joined
Feb 25, 2010
Messages
84
Reaction score
6
Did you ever fix this? Sounds like a problems with file permissions.
 
TEST
Top